<style type="text/css">

div#main {
  width:600px;
  margin:0 auto;
  font-size:13px;
}

div#header {
  // background-color:#FFD4D4;
  background-color:#f7f7f7;
  clear:both;
  background-color:#f7f7f7;
  height:80px;
  text-align:center;
  line-height:80px;

}

div#sidebar_left {
  margin-top: 16px;
//  background-color:#FFECC9;
  width:250px;
//  height:400px;
  line-height:2em;
  float:left;
}


label.expandable {
  cursor: pointer;
  text-decoration: underline;
}

div#sidebar_right {
  margin-top: 16px;
//  background-color:#FFECC9;
  width:250px;
  line-height:2em;
  float:right;
}

div#specices_info {
  position: relative;
}

div#content {
  margin-left:auto;
  margin-right:auto;
  margin-top:16px;
  position: absolute;
  top: 180px;
  // background-color:#F2FFF2;
  // background-color:#DEF;
}

div#footer {
  clear:both;
  background-color:#f7f7f7;
  height:80px;
  text-align:center;
  line-height:80px;
}

#selectable_fields {
  overflow: hidden;
  height: 200px;
}

#selectable_fields:hover {
  overflow-y: auto;
}

.field_value {
  overflow: hidden!important;
}

.field_value:hover {
  overflow-y: scroll!important;
}


::-webkit-scrollbar {
      width: 10px;
}
::-webkit-scrollbar-track {
      background-color: red;
}
::-webkit-scrollbar-thumb {
      background-color: blue
}
::-webkit-scrollbar-button {
      background-color: yellow
}
::-webkit-scrollbar-corner {
      background-color: black;
}

span.elm_search {
  background-color:white;
  color:black;
}

span.elm_search:hover {
  background-color:blue;
  color:white;
}

</style>

